.d-carousel {
	padding-top:15px;
}

.d-carousel ul li {
	background: url(../images/slider_bg.png) no-repeat center;
	width:905px;
}
.d-carousel ul li.kasko {width:930px; padding:0px; background:transparent;}
.d-carousel ul li.blue_bg {background: url(../images/slider_bg_blue.png) no-repeat center !important;}
.d-carousel ul li.alfa_bg {background: url(../images/slider_bg_alfa.png) no-repeat center !important;}

.d-carousel ul li.dvorniki {
	background: url(../images/slider_dvorniki_bg.jpg) no-repeat center !important;
}

.d-carousel ul li div.image {
	display:table-cell;
	vertical-align: middle;
	text-align: center;
	width: 370px;
	height: 285px;
	position: relative;
}

.d-carousel ul li div.image p.price01 {
	position:absolute;
	bottom:-5px;
	left:35px;
	width:173px;
	height:128px;
	background:url(../images/slider_price_1.png) top center no-repeat;
	z-index:10;
	margin:0;
	padding:0;
	font-family:Calibri;
	color:#fff;
}
.d-carousel ul li div.image p.price01 span {display:block; padding:40px 0 0; font-size:33px;}
.d-carousel ul li div.image p.price01 span font {font-size:20px;}

.d-carousel ul li div.image p.price1 {
	position:absolute;
	bottom:60px;
	left:45px;
	width:173px;
	height:128px;
	background:url(../images/slider_price_1.png) top center no-repeat;
	z-index:10;
	margin:0;
	padding:0;
	font-family:Calibri;
	color:#fff;
}
.d-carousel ul li div.image p.price1 span {display:block; padding:40px 0 0; font-size:33px;}
.d-carousel ul li div.image p.price1 span font {font-size:20px;}

.d-carousel ul li div.image p.price2 {
	position:absolute;
	top:0px;
	right:-25px;
	width:160px;
	height:97px;
	background:url(../images/slider_price_2.png) top center no-repeat;
	z-index:10;
	margin:0;
	padding:0;
	font-family:Calibri;
	color:#fff;
}
.d-carousel ul li div.image p.price2 span {display:block; padding:25px 0 0; font-size:38px;}
.d-carousel ul li div.image p.price2 span font {font-size:20px;}

.d-carousel ul li div.image p.price3 {
	position:absolute;
	top:0px;
	right:-65px;
	width:148px;
	height:93px;
	background:url(../images/slider_price_3.png) top center no-repeat;
	z-index:10;
	margin:0;
	padding:0;
	font-family:Calibri;
	color:#fff;
	text-indent:0;
}
.d-carousel ul li div.image p.price3 span {display:block; padding:20px 0 0; font-size:40px;}
.d-carousel ul li div.image p.price3 span font {font-size:20px;}

.d-carousel ul li div.image p.slide2 {left:115px !important; top:193px !important;}
.d-carousel ul li div.image p.slide6 {right:185px !important; top:5px !important;}
.d-carousel ul li div.image p.slide8 {right:-20px !important; top:180px !important;}

.d-carousel ul li div.desc {
	padding-left: 70px;
	padding-right: 10px;
	display:table-cell;
}
.d-carousel ul li div.desc div {
	height: 285px;
	overflow: hidden;
}

.d-carousel ul li div.desc div h3.h3-black {
	font-size:30px; color:#000; padding:10px 0 0; text-transform:none; line-height:1.2; text-align:center;
}
.d-carousel ul li div.desc div h3.new-h3 {
	font-size:30px; color:#fff; padding:10px 0 0; text-transform:none; line-height:0.9;
}
.d-carousel ul li div.desc div h3.new-h3-29 {
	font-size:29px; color:#fff; padding:10px 0 0; text-transform:none; line-height:0.9;
}
.d-carousel ul li div.desc div h3.new-h3-26 {
	font-size:26px; color:#fff; padding:10px 0 0; text-transform:none; line-height:0.9;
}
.d-carousel ul li div.desc div h3.new-h3-24 {
	font-size:24px; color:#fff; padding:10px 0 0; text-transform:none; line-height:0.9;
}
.d-carousel ul li div.desc div h3.new-h3-22 {
	font-size:22px; color:#fff; padding:10px 0 0; text-transform:none; line-height:0.9;
}
.d-carousel ul li div.desc div h3.new-h3 a {
	font-size:30px; color:#fff; text-transform:none; text-decoration:none; font-style:normal; font-family:Calibri; font-weight:bold;
}
.d-carousel ul li div.desc div h3.new-h3 a:hover {
	text-decoration:underline;
}
.d-carousel ul li div.desc div h3.new-banner {
	font-size:30px; color:#fff; padding:10px 0 0; text-transform:capitalize;
}
.d-carousel ul li div.desc div h3.new-banner-nobr {
	padding:0 0 10px;
}

.d-carousel ul li div.desc div h3.new-banner a {
	font-size:30px; color:#fff; padding:10px 0 0; text-transform:capitalize; text-decoration:none; font-style:normal;
}
.d-carousel ul li div.desc div h3.new-banner a:hover {
	text-decoration:underline;
}

.d-carousel ul li div.desc p {
	text-indent:0px;
}
.d-carousel ul li div.desc .center {
	text-align:center;
}
.d-carousel ul li div.desc .new-13 {
	font-weight:bold; font-size:13px;
}
.d-carousel ul li div.desc .new-15 {
	font-weight:bold; font-size:15px;
}
.d-carousel ul li div.desc .new-14-b {
	font-family:Calibri; font-size:14px; color:#000;
}
.d-carousel ul li div.desc .new-14-w {
	font-family:Calibri; font-size:16px; color:#fff; padding:10px 0;
}
.d-carousel ul li div.desc .new-16-b {
	font-weight:bold; font-family:Calibri; font-size:16px; color:#000;
}
.d-carousel ul li div.desc .new-18 {
	font-weight:bold; font-family:Calibri; font-size:18px; color:#fff;
}
.d-carousel ul li div.desc .new-18-n {
	font-family:Calibri; font-size:18px; color:#fff;
}
.d-carousel ul li div.desc .new-18-i {
	font-weight:bold; font-style:italic; font-family:Calibri; font-size:18px; color:#000;
}
.d-carousel ul li div.desc .new-18-b {
	font-weight:bold; font-family:Calibri; font-size:18px; color:#000;
}
.d-carousel ul li div.desc a.new-18-b {
	font-weight:bold; font-family:Calibri; font-size:18px; color:#000;
}
.d-carousel ul li div.desc .new-20-w {
	font-weight:bold; font-family:Calibri; font-size:20px; color:#fff;
}
.d-carousel ul li div.desc .new-21-b {
	font-weight:bold; font-family:Calibri; font-size:21px; color:#000;
}
.d-carousel ul li div.desc .new-24-b {
	font-weight:bold; font-family:Calibri; font-size:24px; color:#000;
}
.d-carousel ul li div.desc .new-29-b-i {
	font-weight:bold; font-style:italic; font-family:Calibri; font-size:29px; color:#000;
}
.d-carousel ul li div.desc .new-24-w {
	font-weight:bold; font-family:Calibri; font-size:24px; color:#fff;
}
.d-carousel ul li div.desc .new-32-w {
	font-family:Calibri; font-size:32px; color:#fff;
}
.d-carousel ul li div.desc .new-red {
	font-weight:bold; font-style:italic; font-family:Verdana; font-size:18px; color:#bf0000;
}
.d-carousel ul li div.desc .new-red2 {
	font-weight:bold; font-family:Verdana; font-size:24px; color:#fc0404;
}
.d-carousel ul li div.desc .new-price {
	font-weight:bold; font-family:Verdana; font-size:14px;
}
.d-carousel ul li div.desc .new-price-i {
	font-weight:bold; font-style:italic; font-family:Verdana; font-size:17px;
}
.d-carousel ul li div.desc .new-oldprice {
	color:#363636; font-size:12px; font-style:italic; text-decoration:line-through;
}
.d-carousel ul li div.desc p.new-features {
	font-weight:bold; font-family:Verdana; font-size:12px; padding:5px 0; display:inline-block; width:210px; color:#000;
}
.d-carousel ul li div.desc p.new-features-1 {
	font-weight:bold; font-family:Verdana; font-size:12px; padding:5px 0; display:inline-block; width:180px; color:#000;
}
.d-carousel ul li div.desc p.new-features-2 {
	font-weight:bold; font-family:Verdana; font-size:12px; padding:5px 0; display:inline-block; width:240px; color:#000;
}
.d-carousel ul li div.desc p.new-li {
	font-weight:bold;
}
.d-carousel ul li div.desc p.new-li-line {
	display:inline; padding:0 5px; font-weight:bold; font-family:Calibri; font-size:17px; color:#fff;
}
.d-carousel ul li div.desc p.new-li-line16 {
	display:inline; padding:0 5px; font-weight:bold; font-family:Calibri; font-size:15px; color:#fff;
}
.d-carousel ul li div.desc .new-gt {
	color:#fff;
}
.d-carousel ul li div.desc .new-bt {
	color:#000;
}
.d-carousel ul li div.desc .uper {
	text-transform:uppercase !important;
}

.jcarousel-direction-rtl {
	direction: rtl;
}

.d-carousel .jcarousel-container {
	display: block;
	overflow: hidden;
}

.d-carousel .jcarousel-item {
	height: 290px;
}

.d-carousel .jcarousel-container-horizontal {
	height: 300px;
	padding: 0 30px;
}

.d-carousel .jcarousel-next-horizontal {
	position: absolute;
	top: 149px;
	right: 0;
	margin-right: 3px;
	width: 15px;
	height: 28px;
	cursor: pointer;
	background: transparent url(../images/blog-arrows.jpg) no-repeat top right;
}

.d-carousel .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 5px;
	right: auto;
	background-image: url(../images/blog-arrows.jpg);
}

.d-carousel .jcarousel-next-horizontal:hover {
	background-position: bottom right;
}

.d-carousel .jcarousel-prev-horizontal {
	position: absolute;
	top: 149px;
	left: 0;
	margin-left: 3px;
	width: 15px;
	height: 28px;
	cursor: pointer;
	background: transparent url(../images/blog-arrows.jpg) no-repeat top left;
}

.d-carousel .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 5px;
	background-image: url(../images/blog-arrows.jpg);
}

.d-carousel .jcarousel-prev-horizontal:hover {
	background-position: bottom left;
}